#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.14
visibility:           public
id:                   yesod-test-1.6.14-CtlTdc1gaxDDSrOMlQZOz4
key:                  yesod-test-1.6.14-CtlTdc1gaxDDSrOMlQZOz4
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  fde7b7b93c8dc099fd7e8b3a49194085
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.14-CtlTdc1gaxDDSrOMlQZOz4
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    attoparsec-0.14.4-K1lCIBQnnnX9MJKSOkWvqU base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-GXVW5QZoYZFKO701z6zU5r
    blaze-markup-0.8.2.8-ADGTO7uzS7f1j0HiO5c1fd bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU
    conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.7-ABtn4TjJeMo8KnhZrKez5z
    html-conduit-1.3.2.2-GV4XeJk0sWzJGrxW4JVlbx
    http-types-0.12.3-6Nz9hNMUgocCYAnwUrPyc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-1YN9TNDHpA98X2vaYXBgq6
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-77qzfRy0QSsCT7zrmU1N3T
    wai-extra-3.1.12.1-6hxfIEug8nfCJmS9MwhdOf
    xml-conduit-1.9.1.1-HQLuos1wjjv6JziKK7Eail
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-GZN9YLRmDoN8hKxK4k3fGk

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

